/*
 *  Licensed Materials - Property of IBM
 *  5725-G92 (C) Copyright IBM Corp. 2011, 2013. All Rights Reserved.
 *  US Government Users Restricted Rights - Use, duplication or
 *  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */
package com.ibm.impact.demo.beans;

public class Accident {
	
	private int id;
	private String user;
	private String crash;
	private String ycar;
	private String ocar;
	private String license;
	private String status = "Pending";
	
	public Accident(int id, String user, String crash, String ycar, String ocar, String license) {
		this.id = id;
		this.user = user;
		this.crash = crash;
		this.ycar = ycar;
		this.ocar = ocar;
		this.license = license;
	}

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public String getUser() {
		return user;
	}

	public void setUser(String user) {
		this.user = user;
	}

	public String getCrash() {
		return crash;
	}

	public void setCrash(String crash) {
		this.crash = crash;
	}

	public String getYcar() {
		return ycar;
	}

	public void setYcar(String ycar) {
		this.ycar = ycar;
	}

	public String getOcar() {
		return ocar;
	}

	public void setOcar(String ocar) {
		this.ocar = ocar;
	}

	public String getLicense() {
		return license;
	}

	public void setLicense(String license) {
		this.license = license;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	@Override
	public String toString() {
		return "Accident [id=" + id + ", user=" + user + ", crash=" + crash
				+ ", ycar=" + ycar + ", ocar=" + ocar + ", license=" + license
				+ ", status=" + status + "]";
	}
	
}
