/*
 *  Licensed Materials - Property of IBM
 *  5725-G92 (C) Copyright IBM Corp. 2011, 2013. All Rights Reserved.
 *  US Government Users Restricted Rights - Use, duplication or
 *  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
*/

package com.ibm.impact.demo.beans;

/**
 * This interface is implemented by all objects that will be persisted
 * in this application: uploaded file, user profile, and vehicle.  By having
 * each of them implement this interface, a simple interface can be used
 * to persist the objects in memory (see InMemoryPersistenceLayer).
 * 
 * This interface is also used as the return type for several of the REST 
 * services.
 */
public interface ImpactBeanType {

}
