/*
 *  Licensed Materials - Property of IBM
 *  5725-G92 (C) Copyright IBM Corp. 2011, 2013. All Rights Reserved.
 *  US Government Users Restricted Rights - Use, duplication or
 *  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */
var servRest = "mysurance/rest/profile/";

function getAllProfile() {
	WL.Logger.debug("getProfiles");
	var result =  WL.Server.invokeHttp({
		method: 'get',
		path: servRest+'getAllProfile',
		returnedContentType : 'json'
	});
	return {"profiles":result.array};
}
function getProfile(username) {
	WL.Logger.debug("getProfile");
	var result =  WL.Server.invokeHttp({
		method: 'post',
		path: servRest+'getProfile',
		body: { contentType: 'application/json; charset=utf-8', content: username},
		returnedContentType : 'json'
	});	
	return {"profile":[{"id":result.id,"username":result.username,"fn":result.fn,"ln":result.ln,"birthday":result.birthday}]};
	
}

function updateProfile(data){
	//var Profile = eval("(" + data + ")");
	WL.Logger.error(data);
	WL.Logger.debug("updateProfile");
	return WL.Server.invokeHttp({
		method: 'put',
		path: servRest+'performProfile',
		body: { contentType: 'application/json; charset=utf-8', content: data},
		returnedContentType : 'plain'
	});
}

function removeProfile(data){
	WL.Logger.debug("removeProfile");
}

function addProfile(data){
	WL.Logger.error("********addProfile");
}

