/*
 *  Licensed Materials - Property of IBM
 *  5725-G92 (C) Copyright IBM Corp. 2011, 2013. All Rights Reserved.
 *  US Government Users Restricted Rights - Use, duplication or
 *  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */

define(["dojo/dom","dojo/dom-construct","dojo/_base/window", "dojo/_base/connect", "dojo/_base/array","dojo/_base/xhr","dojo/has","dojo/on","dojo/ready","dijit/registry","dojox/mobile/parser","dojox/mobile/TransitionEvent","mysurance/common"], 
function(dom,domConstruct,win,connect,array,xhr,has,on,ready,registry,parser,TransitionEvent,common) {

	var other = dojo.getObject("mysurance.other",true);
	
	other.otherDriverKey = "otherDriver";
	other.otherDriver = {
			"license" : "",
			"firstname" : "",
			"lastname" : ""
		};
	
	other.populateForm = function(){
		dom.byId("licenseOtherDriver").value=other.otherDriver.license;
		dom.byId("firstnameOtherDriver").value=other.otherDriver.firstname;
		dom.byId("lastnameOtherDriver").value=other.otherDriver.lastname;
		//dojo.byId("birthdateOtherDriver").value=this.otherDriver.birthdate;
	};

	other.readForm = function(){
		other.otherDriver.license=dojo.byId("licenseOtherDriver").value;
		other.otherDriver.firstname=dojo.byId("firstnameOtherDriver").value;
		other.otherDriver.lastname=dojo.byId("lastnameOtherDriver").value;
		//this.otherDriver.birthdate=dojo.byId("birthdateOtherDriver").value;
	};
	
	other.next = function(){
		this.readForm();
		currentAcc.otherDriver = this.otherDriver;
		common.loadAndTransitView(	{
			pageUrl: "js/mysurance/views/accPhoto.html",
			module: "mysurance/module/accPhoto",
			targetView: "photosView",
			transition: "slide"
		});
	};
	
	function init(){
		console.log("Initialize accOther");
	}

	return {init:init};
});