/*
 *  Licensed Materials - Property of IBM
 *  5725-G92 (C) Copyright IBM Corp. 2011, 2013. All Rights Reserved.
 *  US Government Users Restricted Rights - Use, duplication or
 *  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */
package com.ibm.impact.demo.beans;

public class Profile {
	private String id;
	private String username;
	private String fn;
	private String ln;
	private String birthday;

	public Profile(String id, String username, String fn, String ln,
			String birthday) {
		super();
		this.id = id;
		this.username = username;
		this.fn = fn;
		this.ln = ln;
		this.birthday = birthday;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getUsername() {
		return username;
	}

	public void setUsername(String username) {
		this.username = username;
	}

	public String getFn() {
		return fn;
	}

	public void setFn(String fn) {
		this.fn = fn;
	}

	public String getLn() {
		return ln;
	}

	public void setLn(String ln) {
		this.ln = ln;
	}

	public String getBirthday() {
		return birthday;
	}

	public void setBirthday(String birthday) {
		this.birthday = birthday;
	}

	@Override
	public String toString() {
		return "Profile [id=" + id + ", username=" + username + ", fn=" + fn
				+ ", ln=" + ln + ", birthday=" + birthday + "]";
	}

}
